.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b7cadd44-7d5c-6af5-388d-378553b022ef {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7cadd44-7d5c-6af5-388d-378553b022ef) !important;
}
.lfr-layout-structure-item-a5224c67-315a-8fed-fefe-4d08ca8a7fa3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5224c67-315a-8fed-fefe-4d08ca8a7fa3) !important;
}
.lfr-layout-structure-item-84a90554-5152-a132-16ba-48e87a8a8452 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1ad5552-85ec-b8f1-7b66-b8de0ee83298 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d241ba12-e4f1-bd64-b2cd-194d986c6f30 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0d0f7b5d-82ce-6c89-6f60-682ee37b84ec {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d0f7b5d-82ce-6c89-6f60-682ee37b84ec) !important;
}
.lfr-layout-structure-item-28d110de-735f-ea42-c7ac-f4372fa9b3f9 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28d110de-735f-ea42-c7ac-f4372fa9b3f9) !important;
}
.lfr-layout-structure-item-a69baa1c-b727-97fd-3fc3-d9633a167456 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f81945b2-3d35-153f-bb1f-321db82eae36 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c4ec7185-b41f-c356-f6bc-01f1f8ab66ab {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08316aa2-34ad-a1da-6a60-b36c3203350e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4a150f4-7b00-d23d-a217-35c855869c22 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4a150f4-7b00-d23d-a217-35c855869c22) !important;
}
.lfr-layout-structure-item-7ce06ed4-cc8c-8f93-d490-4cee8492b9af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ce06ed4-cc8c-8f93-d490-4cee8492b9af) !important;
}
.lfr-layout-structure-item-d32ea693-2572-f788-fa29-786186707da2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7ed3bd3-7ccb-3248-a3ff-b46db7bbbfaa {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4006e299-368f-d33e-d154-eff4ca07d5fe {
color: #F7F8F9 !important;
}
.lfr-layout-structure-item-8934c64f-3aae-cc7b-c886-83c7df5fd52d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8934c64f-3aae-cc7b-c886-83c7df5fd52d) !important;
}
.lfr-layout-structure-item-769fb48b-384d-bbe0-9290-12c9645ba9fb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bed74c63-c92b-71b4-ce27-41f98fb245bb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e61211ab-e5f1-f37b-c81f-9e97b76ae13f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e61211ab-e5f1-f37b-c81f-9e97b76ae13f) !important;
}
.lfr-layout-structure-item-3dff8a9d-e22c-81cd-2376-ca9a4d53be5e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53c89b12-b998-2fba-3670-23a40dfea725 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53c89b12-b998-2fba-3670-23a40dfea725) !important;
}
.lfr-layout-structure-item-2a8d197c-6059-d95c-0f62-a473f24e12ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a8d197c-6059-d95c-0f62-a473f24e12ad) !important;
}
.lfr-layout-structure-item-d1f3489a-3453-d7c1-4235-28d97a186239 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed16ebea-6d92-4214-a135-2f5209b28087 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed16ebea-6d92-4214-a135-2f5209b28087) !important;
}
.lfr-layout-structure-item-3a3c3a1c-7840-98b7-76e6-0e1b0517bb5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a3c3a1c-7840-98b7-76e6-0e1b0517bb5c) !important;
}
.lfr-layout-structure-item-59eb0769-513b-1664-8515-930872f5fd57 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
